body {
  background:  rgb(34,34,34) url(../images/bgBleu.jpg);
  color: #000000;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  height: auto;
  font-weight: normal;
 }

a {
  color: #000;
  text-decoration: none;
   font-weight: bold;
}

a:hover {
  text-decoration: underline;
}

a:visited {
text-decoration:none;
}

h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 16px;
  padding-top: 5px;
  text-align: left;
  color: #3276af;
 
}

h2 {
  padding-top: 5px;
  font-weight: bold;
  font-size: 16px;
  padding-top: 5px;
  text-align: left;
}

p {
  
  overflow: hidden;
  font-weight: bold;
  text-align: left;
  margin:0;
}

img {
border:1px solid #999999 ;
}

#imgTop {

border:0;
}

#imgLogo {

border:0;
}
#banTop {
margin:auto;
text-align:right;
width:880px;
/*border:1px solid #666;*/
}
#header {

 width:100%;
 height:20px;
 border-bottom:1px solid #bcbcbc;
  background:#f4f4f4;
}

#barLogo {
text-align:center;
 margin-left: auto;
  margin-right: auto;
width:880px;
height:88px;
max-width:none;
border-right:1px solid #000;
border-left:1px solid #000;
 background:#FFFFFF;
}

#menu{
padding-top:10px;
margin-left: auto;
margin-right: auto;
width:880px;
margin-bottom:0px;
background-color:#3276af;
border:1px solid #000;
min-height:30px;
}
.menuItem {
float:left;
width:150px;
background-color:#3276af;
text-align:center;
color:#FFFFFF;
list-style: none;
  margin: 0;
  padding: 0;
  margin-right:1px;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
   text-transform:uppercase;
   font-weight: bold;
   border-right:1px solid #999;
}
.menuItem a,.menuItem:hover a {
font-weight: bold;
color:#FFFFFF;

}
.menuItem:hover {
float:left;
width:150px;
background-color: #999999;
align:center;
text-align:center;
color:#FFFFFF;
list-style: none;
  margin: 0;
  padding: 0;
  margin-right:1px;
 
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
}

#main {
 margin-left: auto;
  margin-right: auto;
width:880px;
padding-top:0;
 background:#FFFFFF;
}

.field-name-field-logo1,
.field-name-field-logo2,
.field-name-field-logo3{
padding:15px;
text-align:center;
}
.field-name-field-logo1 img,
.field-name-field-logo2 img,
.field-name-field-logo3 img{
border:0;
}

/*Lien télécharger catalogue */

.field-name-field-image-base{
width:100%;
text-align:center;
}
.field-slideshow {
margin-left: 50px;
}
#myfooter {
 border-top:1px solid #666;
width:880px;
margin:0 auto; 
padding-top:5px;
 background:#f4f4f4;
 text-align:center;
}
#myfooter p{
color:#686969;
text-transform: uppercase;
 text-align:center;
}
#myfooter .block{
margin:0;
}
.footerSign {
color:#686969;
 font-size:10px;
}


#block-views-image-produit-block {
text-align:center;

}

#gridGroup {
padding-top:7px;
margin-left:7px;
padding-bottom:15px;
}
.gridProduct {
float:left;
margin-right:7px;
margin-bottom:17px;
}

.txtGrid {
border:0;

}
.imgGrid {
border:0;

}
